@import "~/common/styles/variables";

.authForm #submitForm .progressIcon{
    position: absolute;
}

.errorTextWrapper {
    padding-left: 20px;
    margin: 0;

    & .errorText {
        color: $red;
        margin-top: 12px;
    }
}